ISCSI0000 - Bug #908

00 line3# 00 modbus comm_exi 000000000000 000000000000D00
10/14/2020 06:58 AM - yufeng wu

Status: Resolved Start date: 10/14/2020
Priority: High Due date:

Assignee: Ig Du % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

003#000modbus_comm_ex000000000000000000000000DCOD
004s8500000000000

History

#1 - 10/14/2020 02:41 PM - Iq Du

- Subject changed from [0 3#10 0 modbus_comm_exd00000000000000000000000000 to00 /ine3#00 modbus_comm_exd01000000000010
gooooooooooooo

#2 - 10/15/2020 09:28 AM - yufeng wu

0modbuscomm_ex.cppll2040000000050000

if (commstatus == CMST_RX_CNT && (nowtime - m_LastSendTime) >= 5000%)
d000rTuODDOOOOOODOOOOO1000

if (commstatus == CMST_RX_CNT && (nowtime - m_LastSendTime) >= m_RcvTimeOuts)

#3 - 10/15/2020 05:01 PM - jingke lu
rx00000000000O00000DODODODODODAD0000DODODODGD ooa

#4 - 10/16/2020 10:32 AM - Iq Du

- File Snipaste_2020-10-16_10-29-04.png added
- File Snipaste_2020-10-16_10-29-41.png added
- Status changed from New to Resolved

- Assignee set to Iq Du
iRt =: | /Develop/Release/FER/FEP V3.0.2 Debian8/bin
